<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5809ab60dc873f24f2e167842c36adcf">
  <dict>
    <!--2021-09-17 15:11:26.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
